import React from 'react';
export default function AirplaneTicketFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-213q37-8 61.5-37.5T166-480t-24.5-70T80-587v-213h800v640zm268-165 368-101q17-5 25-16t3-28-18-23.5-29-2.5l-103 27-166-162-52 12 103 181-111 31-52-43-29 10z" })));
}
